## dde-network-utils 5.1.0.4

=== debian/changelog ===
dde-network-utils (5.1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Feb 2021 10:34:56 -0500

dde-network-utils (5.1.0.4-1~exp1) experimental; urgency=medium

  [ Clay Stan ]
  * New upstream version 5.1.0.4 (Closes: #977446).

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 08 Feb 2021 01:35:07 +0545
