=== debian/control ===
Source: dde-network-utils
Section: libs
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Tu Qinggang <tuqinggang@uniontech.com>,
 Clay Stan <claystan97@gmail.com>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libdframeworkdbus-dev (>= 5.2.0~),
 pkg-config,
 pkg-kde-tools,
 qt5-qmake,
 qtbase5-dev,
 qttools5-dev-tools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/linuxdeepin/dde-network-utils
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-network-utils.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-network-utils

Package: libdde-network-utils-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdde-network-utils1 (= ${binary:Version}),
 ${misc:Depends},
Description: DDE network utilities library (development files)
 dde-network-utils contains network utilities library for
 DDE (Deepin Desktop Environment).
 .
 This package provides the library development files.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: libdde-network-utils1
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Dbus network intermediate layer of DDE
 dde-network-utils contains network utilities library for
 DDE (Deepin Desktop Environment)
 .
 This package contains the shared libraries.
 .
 This package is part of DDE (Deepin Desktop Environment).
