## dde-network-utils 5.4.6

=== debian/changelog ===
dde-network-utils (5.4.6-1) unstable; urgency=medium

  [ unknown ]
  * u

  [ listenerri ]
  * update

 -- listenerri <listenerri@gmail.com>  Wed, 14 Apr 2021 15:33:24 +0800

dde-network-utils (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <chenwei@uniontech.com>  Thu, 14 Jun 2018 10:22:30 +0800
