## dde-network-utils 5.4.13

=== debian/changelog ===
dde-network-utils (5.4.13-3) unstable; urgency=medium

  * debian/control:
    + Change pkg-config to pkgconf in B-D.
  * debian/clean:
    + Clean .qm, .gcda and .gcno files to fix
      ftbfs-source-after-build. (Closes: #1044419)

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Fri, 31 May 2024 15:44:09 +0545

dde-network-utils (5.4.13-2) unstable; urgency=medium

  * debian/patches: Fix ftbfs by removing explicit cxx11. (Closes: #1041117)
  * debian/control:
    + Bump standard version to 4.6.2.
    + Add myself to uploaders list.

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Sun, 16 Jul 2023 15:43:37 +0545

dde-network-utils (5.4.13-1) unstable; urgency=medium

  * New upstream version 5.3.13.
  * debian/libdde-network-utils1.shlibs: Tighten version requirement.

 -- Clay Stan <claystan97@gmail.com>  Wed, 09 Mar 2022 15:45:32 +0800

dde-network-utils (5.4.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 5.4.12.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 23:29:46 -0500

dde-network-utils (5.4.5-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Clay Stan ]
  * New upstream version 5.4.5.

  [ Boyuan Yang ]
  * debian/control: Tighten versioned build-dependency on
    dde-qt-dbus-factory (>= 5.4.20~).
  * debian/{symbols,shlibs}: Use shlibs file instead.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 08:49:16 -0500
