=== debian/control ===
--- 
+++ 
@@ -6,24 +6,26 @@
  Tu Qinggang <tuqinggang@uniontech.com>,
  Clay Stan <claystan97@gmail.com>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Nisha Pariyar <nishapariyar48@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdframeworkdbus-dev (>= 5.2.0~),
- pkg-config,
+ libdframeworkdbus-dev (>= 5.4.20~),
+ libgsettings-qt-dev,
+ libgtest-dev,
+ pkgconf,
  pkg-kde-tools,
  qt5-qmake,
  qtbase5-dev,
  qttools5-dev-tools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxdeepin/dde-network-utils
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-network-utils.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-network-utils
 
 Package: libdde-network-utils-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Multi-Arch: same
 Depends:
  libdde-network-utils1 (= ${binary:Version}),
  ${misc:Depends},
