=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dde-network-utils-$1.tar.gz%" \
   https://github.com/linuxdeepin/dde-network-utils/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
